<?php
/*
  $Id: flat.php,v 1.1.1.1 2005/06/30 05:04:18 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_FLAT_TEXT_TITLE', '定額料金');
define('MODULE_SHIPPING_FLAT_TEXT_DESCRIPTION', '定額料金');
define('MODULE_SHIPPING_FLAT_TEXT_WAY', '最良の方法');
?>
